from gui_aux import *

def test_gui_aux_cellGridPositions(
) -> str:
  items2x2 = gui_aux_cellGridPositions(2)
  items4x4 = gui_aux_cellGridPositions(4)

  if (
    len(items2x2) == 4 and
    len(items4x4) == 16
  ):
    return "OK: gui_aux_cellGridPositions"
  #}
  return "ERR: gui_aux_cellGridPositions"
#}
